% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/score.R
\docType{data}
\name{score}
\alias{score}
\title{Data frame with sample data of cognitive testing score}
\format{
A data frame with 20 rows and 26 variables:
\describe{
\item{id}{id}
\item{event}{event}
\item{a_is}{domain a index score}
\item{b_is}{domain b index score}
\item{c_is}{domain c index score}
\item{d_is}{domain d index score}
\item{e_is}{domain e index score}
\item{i_is}{total index score}
\item{a_lo}{domain a lower ci}
\item{b_lo}{domain b lower ci}
\item{c_lo}{domain c lower ci}
\item{d_lo}{domain d lower ci}
\item{e_lo}{domain e lower ci}
\item{i_lo}{total lower ci}
\item{a_up}{domain a upper ci}
\item{b_up}{domain b upper ci}
\item{c_up}{domain c upper ci}
\item{d_up}{domain d upper ci}
\item{e_up}{domain e upper ci}
\item{i_up}{total upper ci}
\item{a_per}{domain a percentile}
\item{b_per}{domain b percentile}
\item{c_per}{domain c percentile}
\item{d_per}{domain d percentile}
\item{e_per}{domain e percentile}
\item{i_per}{total percentile}
}
}
\usage{
data(score)
}
\description{
Contains non-identifiable organic trial data from a
five-dimensional cognitive test.
}
\keyword{datasets}
